[Unit]
Description=Runs the Borg backup script at /usr/local/script/borg-backup.sh
After=network.target
Wants=network-online.target

[Service]
Restart=no
Type=oneshot
ExecStart=/usr/local/script/borg-backup.sh

[Install]
WantedBy=multi-user.target